Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:39:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zayneb                    Bot:  Hi again! Bot:  Please enter your name Customer:  zayneb Bot:  Hi Zayneb ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 PM, 04th May                   fatma                   Hi Zayneb, Thank you for contacting us. My name is Fatma, How may I help you?           02:34 PM, 04th May                     zayneb                    Hi Fatma. I arranged for some stools to be returned however no one has come to collect them the order number is           02:35 PM, 04th May                     zayneb                    9655597019           02:35 PM, 04th May                   fatma                   Thank you for sharing the order number with me           02:36 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           02:36 PM, 04th May                     zayneb                    Sure           02:36 PM, 04th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:38 PM, 04th May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:38 PM, 04th May                   fatma                   Once we get any update you will email you on your following email address           02:38 PM, 04th May                   fatma                   [email-masked]           02:38 PM, 04th May                   fatma                   Is there anything else i can help you with?           02:38 PM, 04th May                     zayneb                    Thank you.           02:38 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510076